GTKBuilder Support

I just installed php-gtk-2.0.1 but I can't get the GtkBuilder support... How can I compile the source correctly? Which libraries do I have to installed??

Just to make things clear

To get GtkBuilder support you need to have gtk 2.12 or higher libraries, php-gtk 2.0.1 tag has full support for GtkBuilder

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.